Subject: [CCAMP] [ietf-ccamp-wg/draft-ietf-ccamp-optical-impairment-topology-yang] 2a585c: Text proposal addressing https://github.com/ietf-c...

From: Dieter Beller <[email-masked]>
Date: Mon, 25 Oct 2021 02:55:54 -0700

Branch: refs/heads/master
  Home:   https://github.com/ietf-ccamp-wg/draft-ietf-ccamp-optical-impairment-topology-yang
  Commit: 2a585c51f56b682f4449854c078045ce81759fee
      https://github.com/ietf-ccamp-wg/draft-ietf-ccamp-optical-impairment-topology-yang/commit/2a585c51f56b682f4449854c078045ce81759fee
  Author: Dieter Beller <[email-masked]>
  Date:   2021-10-25 (Mon, 25 Oct 2021)

  Changed paths:
    M I-D_in_xml/draft-ietf-ccamp-optical-impairment-topology-yang.xml

  Log Message:
  -----------
  Text proposal addressing https://github.com/ietf-ccamp-wg/draft-ietf-ccamp-optical-impairment-topology-yang/issues/89

This text proposal is based on the agreed text in https://github.com/ietf-ccamp-wg/draft-ietf-ccamp-optical-impairment-topology-yang/issues/89.

The modified text has been written with the intention to be equivalent content-wise with the agreed text, which can be found here: https://github.com/ietf-ccamp-wg/draft-ietf-ccamp-optical-impairment-topology-yang/issues/89#issuecomment-929304878

  Commit: b8f6c8f4703008859730e40cfdefd8b975f46bf5
      https://github.com/ietf-ccamp-wg/draft-ietf-ccamp-optical-impairment-topology-yang/commit/b8f6c8f4703008859730e40cfdefd8b975f46bf5
  Author: Dieter Beller <[email-masked]>
  Date:   2021-10-25 (Mon, 25 Oct 2021)

  Changed paths:
    A I-D_in_xml/draft-ietf-ccamp-optical-impairment-topology-yang-08.txt

  Log Message:
  -----------
  txt file update based on the xml file updates

This is the -08 txt version based on  draft-ietf-ccamp-optical-impairment-topology-yang.xml created with https://xml2rfc.tools.ietf.org/

  Commit: eee69ceb4bb46b4da076bf94504112f66b89fa58
      https://github.com/ietf-ccamp-wg/draft-ietf-ccamp-optical-impairment-topology-yang/commit/eee69ceb4bb46b4da076bf94504112f66b89fa58
  Author: Dieter Beller <[email-masked]>
  Date:   2021-10-25 (Mon, 25 Oct 2021)

  Changed paths:
    M I-D_in_xml/draft-ietf-ccamp-optical-impairment-topology-yang-08.txt
    M I-D_in_xml/draft-ietf-ccamp-optical-impairment-topology-yang.xml

  Log Message:
  -----------
  Text proposal addressing #70

This text proposal is copied from #70 and is added as new paragraph to section "2.4.  Amplifiers".

  Commit: df4e10c9c1690124484027938b132c501ee98927
      https://github.com/ietf-ccamp-wg/draft-ietf-ccamp-optical-impairment-topology-yang/commit/df4e10c9c1690124484027938b132c501ee98927
  Author: Dieter Beller <[email-masked]>
  Date:   2021-10-25 (Mon, 25 Oct 2021)

  Changed paths:
    M I-D_in_xml/draft-ietf-ccamp-optical-impairment-topology-yang.xml

  Log Message:
  -----------
  Text proposal addressing #77

This text proposal is trying to resolve #77:

* bidirectional LTPs: a new paragraph is added to section 2.3.  OMS Media Links

* bidirectional TTPs: the existing text describing transponders and transceivers is updated and a new paragraph is added to section 2.5.  Transponders

  Commit: e2142bcf732a807cea25b5086c3b01b576a470a7
      https://github.com/ietf-ccamp-wg/draft-ietf-ccamp-optical-impairment-topology-yang/commit/e2142bcf732a807cea25b5086c3b01b576a470a7
  Author: Dieter Beller <[email-masked]>
  Date:   2021-10-25 (Mon, 25 Oct 2021)

  Changed paths:
    M I-D_in_xml/draft-ietf-ccamp-optical-impairment-topology-yang-08.txt

  Log Message:
  -----------
  draft-ietf-ccamp-optical-impairment-topology-yang-08.txtx update including text proposal addressing #77

This update of draft-ietf-ccamp-optical-impairment-topology-yang-08.txt includes the text proposal addressing #77 (xml file commit https://github.com/ietf-ccamp-wg/draft-ietf-ccamp-optical-impairment-topology-yang/commit/aadd248bf492c690c69dff283bc9c821f109985f#diff-710c5429e63363ab292e87fa2f2f517848f1ae318888c1dfe7155ece5e212c7e)

  Commit: 36323d65002a9f223d8b05ddcd206d42a120ff32
      https://github.com/ietf-ccamp-wg/draft-ietf-ccamp-optical-impairment-topology-yang/commit/36323d65002a9f223d8b05ddcd206d42a120ff32
  Author: Dieter Beller <[email-masked]>
  Date:   2021-10-25 (Mon, 25 Oct 2021)

  Changed paths:
    M I-D_in_xml/draft-ietf-ccamp-optical-impairment-topology-yang-08.txt
    M I-D_in_xml/draft-ietf-ccamp-optical-impairment-topology-yang.xml

  Log Message:
  -----------
  Latest YANG module revision incorporated

YANG model tree view replaced by the latest ietf-optical-impairment-topology.tree (PR #93)

YANG code replaced by the latest ietf-optical-impairment-topology.yang (PR #93)

  Commit: 20fc7a9a8457f49b3fe13c093abb1bb698eadd4a
      https://github.com/ietf-ccamp-wg/draft-ietf-ccamp-optical-impairment-topology-yang/commit/20fc7a9a8457f49b3fe13c093abb1bb698eadd4a
  Author: Dieter Beller <[email-masked]>
  Date:   2021-10-25 (Mon, 25 Oct 2021)

  Changed paths:
    M I-D_in_xml/draft-ietf-ccamp-optical-impairment-topology-yang-08.txt
    M I-D_in_xml/draft-ietf-ccamp-optical-impairment-topology-yang.xml

  Log Message:
  -----------
  Update addressing review comments

Updates addressing the 2 comments from @EstherLerouzic

  Commit: 7b3ba562be254050f3641354e48096b40af33496
      https://github.com/ietf-ccamp-wg/draft-ietf-ccamp-optical-impairment-topology-yang/commit/7b3ba562be254050f3641354e48096b40af33496
  Author: Dieter Beller <[email-masked]>
  Date:   2021-10-25 (Mon, 25 Oct 2021)

  Changed paths:
    M I-D_in_xml/draft-ietf-ccamp-optical-impairment-topology-yang-08.txt
    M I-D_in_xml/draft-ietf-ccamp-optical-impairment-topology-yang.xml

  Log Message:
  -----------
  Update addressing additional review comments

Updates addressing the comments from @EstherLerouzic and @italobusi

  Commit: 42952fabdce051dbb6097694be55133376a8ea93
      https://github.com/ietf-ccamp-wg/draft-ietf-ccamp-optical-impairment-topology-yang/commit/42952fabdce051dbb6097694be55133376a8ea93
  Author: Dieter Beller <[email-masked]>
  Date:   2021-10-25 (Mon, 25 Oct 2021)

  Changed paths:
    M I-D_in_xml/draft-ietf-ccamp-optical-impairment-topology-yang-08.txt
    M I-D_in_xml/draft-ietf-ccamp-optical-impairment-topology-yang.xml

  Log Message:
  -----------
  Two references updated

Idnits Tool found 2 outdated references, which are updated.

Compare: https://github.com/ietf-ccamp-wg/draft-ietf-ccamp-optical-impairment-topology-yang/compare/15050b154b5f...42952fabdce0